body {
	background-image:url(../images/bg_repeat.jpg);
	background-color: #262904;
	background-repeat:repeat-x; 
	background-position:top center;
	color: #000000;
	text-align: center;
	font-family: "Trebuchet MS", verdana, arial, sans-serif;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
}

#container {
	background: #262904 url(../images/repeat.jpg) repeat;
	width: 800px;
	margin: 0 auto;
}

#header {
	margin: 0;
	height: 300px;
	background: url(../images/header.jpg) 0 no-repeat;
}

#sidebar {
	color: #000000;
	width: 172px;
	float: left;
	text-align: right;
	margin-right: 3px;
	margin-top: -18px;
	display: inline;
}

#content {
	width: 575px;
	float: right;
	margin-top: 0px;
	margin-left: 15px;
	margin-right: 35px;
	margin-bottom: 15px;
	text-align: left;
	display: inline;
}

#footer {
        clear: both;
        height: 116px;
        margin: 0px;
        background: url(../images/footer.jpg) 0 no-repeat;
}

a:link {
        color: #453e0c;
        text-decoration: none;
        font-weight: bold;
}

a:visited {
	color: #7b7022;
	text-decoration: none;
    font-weight: bold;

}
a:hover, a:active {
	color: #7d732d;
	text-decoration: underline;
	font-weight: bold;
	font-family: "http://www.depauw.edu/site/humanimalia/issue%206/pdfs/van%20dooren%20rose.pdf";
}

img {
        border: 0px solid #000000;
}

ul, li, ol {
        margin-right: 8px;
        margin-bottom: 8px;
        font-size: 14px;
        list-style-type: none;
}

h1, h2, h3, h4, h5, h6 {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

h1#emblem {
        padding: 14px;
}

/**** Andrea's Additions ***/

#Article { background:none; background-color:#262900;  background-image:url(../images/bg_repeat-narrow.jpg);
	
	background-repeat:repeat-x; 
	background-position:top center;
	}

#Article #sidebar {  width:100% !important; text-align:center; margin-bottom:50px;}
#Article #sidebar ul {}
#Article #sidebar ul li {width:100px; display:inline;}

#Article #header {
	margin: 0;
	height: 167px;
	background: none;
}


#Article #container {
	background: #262904 url(../images/repeat-no-dots.jpg) repeat;
	width: 800px;
	margin: 0 auto;
}



#Article #content {
	width: 700px;
	float: left;
	margin-top: 0px;
	padding-left: 40px;
	padding-right: 50px;
	margin-bottom: 15px;
	text-align: left;
	display: inline;
	color:#000000;
	font-family:"Palatino Linotype","Book Antiqua",Palatino,serif;
	font-size:18px !important;
}


#Article .Title, #ArticleOrigHeader .Title { font-size: 20px;}
#Article .Title2, #ArticleOrigHeader .Title2 { font-size: 18px;}

#Article .AlignRight, #ArticleOrigHeader .AlignRight { float:right; margin-left: 9px; margin-bottom: 9px; margin-top: 9px;}
#Article .AlignLeft, #ArticleOrigHeader .AlignLeft { float:left; margin-right: 9px; margin-bottom: 9px; margin-top: 9px;}
#Article .AlignLeftBorder, #ArticleOrigHeader .AlignLeftBorder { float:left; margin-right: 9px; margin-bottom: 9px; margin-top: 9px; border: #222 solid 1px; background: #222; padding:4px;}
#Article .AlignRightBorder, #ArticleOrigHeader .AlignRightBorder { float:right; margin-left: 9px; margin-bottom: 9px; margin-top: 9px;border: #222 solid 1px; background: #222; padding:4px;}

#Article .AlignLeftBorder table.AlignLeftBorder, #ArticleOrigHeader table.AlignLeftBorder { float:left; margin-right: 9px; margin-bottom: 9px; margin-top: 9px; background:none; border:none; padding:0;}
#Article .AlignRightBorder table.AlignRightBorder, #ArticleOrigHeader table.AlignRightBorder { float:right; margin-left: 9px; margin-bottom: 9px; margin-top: 9px;  background:none; border:none; padding:0;}

#Article .AlignLeftBorder table.AlignLeftBorder img, #ArticleOrigHeader table.AlignLeftBorder img { border: #222 solid 1px; background: #222; padding:4px;}
#Article .AlignRightBorder table.AlignRightBorder img, #ArticleOrigHeader table.AlignRightBorder img { border: #222 solid 1px; background: #222; padding:4px;}





/*** added for the second stub style with the original header ***/
#ArticleOrigHeader {
	background-image:url(../images/bg_repeat.jpg);
	background-color: #262904;
	background-repeat:repeat-x; 
	background-position:top center;
	color: #000000;
	text-align: center;
	font-family: "Trebuchet MS", verdana, arial, sans-serif;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
}

#ArticleOrigHeader #container {
	background: #262904 url(../images/repeat-no-dots.jpg) repeat;
	width: 800px;
	margin: 0 auto;
}

#ArticleOrigHeader #header {
	margin: 0;
	height: 300px;
	background: url(../images/humanimalia-header-nodots.jpg) 0 no-repeat;
}


#ArticleOrigHeader #content {
	width: 700px;
	float: left;
	margin-top: 0px;
	padding-left: 40px;
	padding-right: 50px;
	margin-bottom: 15px;
	text-align: left;
	display: inline;
	color: #000000;
	font-size: 14pt !important;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
.red {
	color: #FF0066;
}
